package org.twopm.laf.tools;

import org.twopm.laf.Color;

/**
 * @author Edward M. Kagan <pagan@tabor.one>
 */
public class Scheme2Java {
 
    public static void printJava(Color[] color_scheme_loaded)
    {    
        for (int i = 0; i < color_scheme_loaded.length; i ++)
        {
            color_scheme_loaded[i].printJava();
        }   
    }

}
